API referenceDiscord
DELETE /discord/guilds/{guildId}/roles/{roleId}
Delete a role (from every member too). Cannot be undone
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
guildId*stringDiscord server (guild) id
roleId*stringRole id
accountId*stringDiscord account id bound to this server (or the channel's server)
Done
application/json- response
success?booleancurl -X DELETE 'https://example.com/api/v1/discord/guilds/string/roles/string?accountId=string'Example Response
{ "success": true}